Subject: Fwd: Japanese Language Written Test
From: Neerja Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 21 Apr 2022 22:29:24 -0700 (MST)

please check .Thanks 

From: "Varsha Chauhan" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Thursday, April 21, 2022 7:53:24 PM 
Subject: Re: Japanese Language Written Test 

Dear Neerja, 

Greetings of the day! 

Thanks for giving me this opportunity to appear for this written test. 

Please find my reply for the situations below. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

トバイアス氏, 
この問題が発生していることを申し訳ありません。 
デバイスをリセットするには、デバイスのオンとオフを切り替えてください。 
音が戻ってこない場合は、カスタマービジットセンターにアクセスしてください。 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider 
Company Name: Cherry E-commerce Services Pvt Ltd 

シュナイダーさん、 
お困りの点があったらごめん。 
しかし、私たちの会社の交換ポリシーに従って、アイテムは購入日から6ヶ月しか返品できないため、ヘッドセットを返金できないことをお知らせして申し訳ありません 

Hope you will find my answer suitable for your situation. 

Looking forward to your positive feedback. 

regards, 
Varsha 

On Thu, Apr 21, 2022 at 6:15 AM neerja < [ mailto:[email-masked] | [email-masked] ] > wrote: 

			
				Cherry E-commerce Services Pvt Ltd 
	Please write an email reply in Japanese to the customer based on the scenarios below. You need not know the processes, just write a general reply based on what you would do as a customer support representative should the customer approach you with these complaints. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider 
Company Name: Cherry E-commerce Services Pvt Ltd 

The sender of this email is using Naukri.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301) 

		The sender of this email is using [ http://naukrirms.com/ | naukrirms.com ] services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). 		
	[ http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=N50UizZAnUvxpGiL44lt1GfTh8YdpAUElJbhnSUMPqo=&id1=7684 | Unsubscribe ] 	

-- 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11